@charset "utf-8";
.map-01{
    position: relative;
    padding: 0 10px;
    max-width: 1420px;
    margin: 0 auto 50px;
    .map-title{
        font-size: 36px;
        font-weight: 400;
        text-align: center;
    }
    .map-title-02{
        font-size: 24px;
        font-weight: 400;
        margin-bottom: 20px;
    }
    .map-list{
        margin: 50px auto;
        text-align: center;
        img{
            display: inline;
            max-width: 100%;
            height: auto;
        }
    }
    
}